<template>
  <div class="text-center -mt-4">

    <SocialLink link="https://gitlab.com/VPecquerie" icon="gitlab" title="Lien vers mon profil Gitlab" />
    <SocialLink link="https://github.com/VPecquerie" icon="github" title="Lien vers mon profil Github" />
    <SocialLink link="https://twitter.com/VPecquerie" icon="twitter" title="Lien vers mon profil Twitter" />
    <SocialLink link="https://www.linkedin.com/in/vincent-pecquerie-a1b76185" icon="linkedin" title="Lien vers mon profil Linkedin" />

  </div>
</template>

<script>
import SocialLink from './SocialLink'
export default {
  components: { SocialLink }
}
</script>

<style scoped>
  .social-links {
    margin-bottom: 1rem;
  }
  a.button {
    margin: 0 0.25rem;
  }
</style>
